    #hor_nav input,  #hor_nav label, #hamburger {
    display: none;
    }


@media screen and (max-width: 1000px){

    
 table, tbody
    {
        width: 100% !important;
        max-width: 100%;
      	overflow: hidden;
      	word-break: break-word;
    	word-wrap: anywhere;
      	
      	
    }
    
     tr
    {
        width: auto;
        max-width: 100%;
        
    }
    td
    {
        width: auto;
    }
    
    body.site
    {
        margin: 0px;
    }
    
    #intr
    {
        max-width: 100% !important;
        max-height: 100%!important;
    }
  
   iframe
    {
        max-width: 100% !important;
        max-height: 100%!important;
      	
    }
    
    #moomenu
    {
        display:none;
        z-index: 99;
    }
    
    #moomenu li > label
    

    
    .item-page
    {
      	word-wrap: anywhere;
      overflow: hidden;
      
    }

    .container
    {
        width: auto;
        max-width: 100%;
    }
  
  	div {
		word-break: break-word;
      	word-wrap: anywhere;
   
      
    }

    .body .container
    {
        margin: 0px;
    }

    .row-fluid [class*="span"]
    {
        width: auto !important;
    }

    /* Header */


    .brand-text
    {
        margin: 0px;
    }

    .brand-text br
    {
        display: none;
    }

    .header-inner
    {
        display: inline-block;
        padding-bottom: 10px;
        border-bottom: 1px solid #ccc;
    } 

    .header .brand
    {
        width: 25%;
        max-width: 150px;
    }

    .brand-text {
        max-width: 60%;
    }

    .search.mod_search88
    {
        margin-top: 0px;
    }
    
    .pull-right
    {
        margin-right: 10px;
    }
    /* MENU */

    #hor_nav {
    max-width: 100%;
    padding-bottom: 0px;

    }
    
    #hor_nav input, #hamburger {
    display: none;
    }


    /* Show Hamburger */
    /* #moomenu > label {
        display: inline-block;
        color: #2E2E2E;
        background: url("../img/menu_bg.jpg") repeat-x;
        font-style: normal;
        font-size: 1.2em;
        padding: 10px;
        position: absolute;
        top: 5px;
        right: 15px;
        z-index: 100;
    }*/
    
    #hor_nav > label {
        display: inline-block;
        color: #2E2E2E;
        font-style: normal;
        font-size: 1.2em;
        padding: 10px;
        position: absolute;
        top: 5px;
        right: 15px;
        z-index: 100;
        box-shadow: 0px 5px 15px -5px;
        background-color: #f7f7f7;
    }


    #moomenu > .deeper.parent > label {
    display: inline-block !important;
    padding-bottom: 0px;
    padding-top: 0px;
    line-height: 40px;
    padding-right: 15px;
    order: 2;
    padding-left: 15px;
    border-top: 2px solid #eee;
    background-color: #eee;
    margin-bottom: 0;
    }



    
    #hor_nav > ul {
        position: absolute;
        top: 60px;
        right: 15px;
        }
        
    #moomenu li input
    {
        display: none;
    }
        




    /* Break down menu items into vertical */
    #hor_nav ul li {
        display: flex !important;
        flex-direction: row;
        flex-wrap: wrap;
        margin: 0 0 0 0;
        background-color: #f7f7f7;
    
    }

    #hor_nav ul li a
    {
        flex: 1 1 0px;
        order: 1;
        border-top: 2px solid #eee;
        

    }

    #hor_nav li, #hor_nav li li
    {
        float: none;
    }
   

    
    #hor_nav ul
    {
    box-shadow: 0px 3px 15px -5px;
    width: 300px !important;
    }


    /* Toggle show/hide menu on checkbox click 
    #hor_nav ul {
        display: none;

    } */
    
    #moomenu li ul
    {
        display: none;
    }

    #hor_nav input:checked ~ ul {
        display: block;
        outline: none;
        padding: 0px;

    }
    
    
    #hor_nav input:checked ~ a, #hor_nav input:checked ~ label
    {
        background-color:  white;
        background-image: none;
        color: black;
        border-top: 2px solid white;
    }
    
    li ul li
    {
        border-left: 7px solid  white  !important;
        border-top: 0px !important;
        border-bottom: 0px !important;
    }
    
    #hor_nav li li:last-child
    {
        background-image: url(../../templates/pjo_mesogatha/images/menu/menu_bg.png) !important;
        background-repeat: repeat !important;;
        background-position: left top !important;;
    }
    
    #moomenu li:hover
    {
        background: #ededed;
    }
    
    #moomenu li ul li:hover
    {
        background-image: url(../../templates/pjo_mesogatha/images/menu/menu_bg.png)!important;
        background-repeat: repeat !important;;
        background-position: left top !important;;
    }
    
    #moomenu li ul li
    {
        width: auto;
        border: 1px solid #e7e7e7;
    }
    

    #moomenu li > ul
    {position: unset !important;
    order: 3;
    width: 100% !important;
    }

    /* SIDEBAR 
    #sidebar
    {
        display:none;
    }*/

    #sidebar
    {
        width: auto;
        min-height: 0px;
        max-width: 250px
    }
    
    .well ul
    {
        margin: 0px;
    }

    .sidebar-nav .well
    {
        
        margin-bottom: 0px;
        padding: 0px;
        min-height: 0px;
    }

    .sidebar-nav .nav.menu.mod-list li
    {
        display: none;
    }

    .active.deeper.parent
    {
        display:  block !important;
        
    }

    .active.deeper.parent ul li
    {
        display:  flow-root list-item !important;
        margin: 10px;
        margin-left: 20px;
    }
    
    .active.deeper.parent ul li:last-of-type
    {
        margin-bottom: 0px !important;
    }


    .active.deeper.parent ul
    {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;

    }

    .print-icon, #printerbutton_div
    {
        display: none;
    }



    /* SLIDER */

    
    .slim-caption
    {width: auto;}

    /* CONTENT */
    .items-leading.clearfix table tbody tr
    {
        display: flex;
        flex-direction: column;
    }





    /* FOOTER */
    
    #container_inner
    {
        border-radius: 0;
    }
    
    .footer
    {
        padding: 0px 10px 0px 10px;
        background-color: white;
        
    }
    
    .footer .container
    {
        border-top: 1px solid #ccc;
        display: flex;
        flex-direction: column;

    }

    .footer_box
    {
        width: 100%;   
        box-sizing: border-box;
        box-shadow: none;
    }
    
    .customfooter_box
    {order:1;}
    
    .copyright
    {
        padding:10px;
        order:2;
    }
    .backtotop_footer
    {
        width: 65px;
        order:3;
        margin-bottom: 15px;
        margin-left: 10px;
    }
  
  	/* For Mitgliedschaft*/
  	.item-351.parent {
    display: block !important;
    padding: 5px;
	}
}



@media screen and (max-width: 500px){
    
        #slider_table, #slider_table tbody
    {
        width: 100% !important;
        max-width: 100%;
    }
    
     #slider_table tr
    {
        width: auto;
        max-width: 100%;
	display: flex;
	flex-flow: column;
        
    }
    #slider_table td
    {
        width: auto !important;
    }
    #slider_table td:empty
    {
        display:none;
    }
    
}